Tizen 2.1 base
[external/freealut.git] / src / Makefile.in
1 # Makefile.in generated by automake 1.10.2 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 VPATH = @srcdir@
18 pkgdatadir = $(datadir)/@PACKAGE@
19 pkglibdir = $(libdir)/@PACKAGE@
20 pkgincludedir = $(includedir)/@PACKAGE@
21 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
22 install_sh_DATA = $(install_sh) -c -m 644
23 install_sh_PROGRAM = $(install_sh) -c
24 install_sh_SCRIPT = $(install_sh) -c
25 INSTALL_HEADER = $(INSTALL_DATA)
26 transform = $(program_transform_name)
27 NORMAL_INSTALL = :
28 PRE_INSTALL = :
29 POST_INSTALL = :
30 NORMAL_UNINSTALL = :
31 PRE_UNINSTALL = :
32 POST_UNINSTALL = :
33 build_triplet = @build@
34 host_triplet = @host@
35 subdir = src
36 DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
37 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
38 am__aclocal_m4_deps =  \
39         $(top_srcdir)/admin/autotools/m4/alut_c__attribute.m4 \
40         $(top_srcdir)/admin/autotools/m4/alut_check_cflags_wall.m4 \
41         $(top_srcdir)/admin/autotools/m4/alut_check_flag.m4 \
42         $(top_srcdir)/admin/autotools/m4/alut_check_func.m4 \
43         $(top_srcdir)/admin/autotools/m4/alut_eval_stderr.m4 \
44         $(top_srcdir)/admin/autotools/m4/libtool.m4 \
45         $(top_srcdir)/admin/autotools/m4/ltoptions.m4 \
46         $(top_srcdir)/admin/autotools/m4/ltsugar.m4 \
47         $(top_srcdir)/admin/autotools/m4/ltversion.m4 \
48         $(top_srcdir)/admin/autotools/m4/lt~obsolete.m4 \
49         $(top_srcdir)/configure.ac
50 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
51         $(ACLOCAL_M4)
52 mkinstalldirs = $(install_sh) -d
53 CONFIG_HEADER = $(top_builddir)/config.h
54 CONFIG_CLEAN_FILES =
55 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
56 am__vpath_adj = case $$p in \
57     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
58     *) f=$$p;; \
59   esac;
60 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
61 am__installdirs = "$(DESTDIR)$(libdir)"
62 libLTLIBRARIES_INSTALL = $(INSTALL)
63 LTLIBRARIES = $(lib_LTLIBRARIES)
64 am__DEPENDENCIES_1 =
65 libalut_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
66 am_libalut_la_OBJECTS = libalut_la-alutBufferData.lo \
67         libalut_la-alutCodec.lo libalut_la-alutError.lo \
68         libalut_la-alutInit.lo libalut_la-alutInputStream.lo \
69         libalut_la-alutLoader.lo libalut_la-alutOutputStream.lo \
70         libalut_la-alutUtil.lo libalut_la-alutVersion.lo \
71         libalut_la-alutWaveform.lo
72 libalut_la_OBJECTS = $(am_libalut_la_OBJECTS)
73 libalut_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
74         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
75         $(libalut_la_LDFLAGS) $(LDFLAGS) -o $@
76 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
77 depcomp = $(SHELL) $(top_srcdir)/admin/autotools/depcomp
78 am__depfiles_maybe = depfiles
79 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
80         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
81 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
82         --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
83         $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
84 CCLD = $(CC)
85 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
86         --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
87         $(LDFLAGS) -o $@
88 SOURCES = $(libalut_la_SOURCES)
89 DIST_SOURCES = $(libalut_la_SOURCES)
90 ETAGS = etags
91 CTAGS = ctags
92 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
93 ACLOCAL = @ACLOCAL@
94 AMTAR = @AMTAR@
95 AM_CFLAGS = @AM_CFLAGS@
96 AR = @AR@
97 AS = @AS@
98 AUTOCONF = @AUTOCONF@
99 AUTOHEADER = @AUTOHEADER@
100 AUTOMAKE = @AUTOMAKE@
101 AWK = @AWK@
102 CC = @CC@
103 CCDEPMODE = @CCDEPMODE@
104 CFLAGS = @CFLAGS@
105 CPP = @CPP@
106 CPPFLAGS = @CPPFLAGS@
107 CYGPATH_W = @CYGPATH_W@
108 DEFS = @DEFS@
109 DEPDIR = @DEPDIR@
110 DLLTOOL = @DLLTOOL@
111 DSYMUTIL = @DSYMUTIL@
112 DUMPBIN = @DUMPBIN@
113 ECHO_C = @ECHO_C@
114 ECHO_N = @ECHO_N@
115 ECHO_T = @ECHO_T@
116 EGREP = @EGREP@
117 EXEEXT = @EXEEXT@
118 FGREP = @FGREP@
119 GREP = @GREP@
120 INSTALL = @INSTALL@
121 INSTALL_DATA = @INSTALL_DATA@
122 INSTALL_PROGRAM = @INSTALL_PROGRAM@
123 INSTALL_SCRIPT = @INSTALL_SCRIPT@
124 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
125 LD = @LD@
126 LDFLAGS = @LDFLAGS@
127 LIBM = @LIBM@
128 LIBOBJS = @LIBOBJS@
129 LIBS = @LIBS@
130 LIBTOOL = @LIBTOOL@
131 LIBTOOL_DEPS = @LIBTOOL_DEPS@
132 LIPO = @LIPO@
133 LN_S = @LN_S@
134 LTLIBOBJS = @LTLIBOBJS@
135 MAKEINFO = @MAKEINFO@
136 MKDIR_P = @MKDIR_P@
137 NM = @NM@
138 NMEDIT = @NMEDIT@
139 OBJDUMP = @OBJDUMP@
140 OBJEXT = @OBJEXT@
141 OTOOL = @OTOOL@
142 OTOOL64 = @OTOOL64@
143 PACKAGE = @PACKAGE@
144 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
145 PACKAGE_NAME = @PACKAGE_NAME@
146 PACKAGE_STRING = @PACKAGE_STRING@
147 PACKAGE_TARNAME = @PACKAGE_TARNAME@
148 PACKAGE_VERSION = @PACKAGE_VERSION@
149 PATH_SEPARATOR = @PATH_SEPARATOR@
150 RANLIB = @RANLIB@
151 SED = @SED@
152 SET_MAKE = @SET_MAKE@
153 SHELL = @SHELL@
154 STRIP = @STRIP@
155 VERSION = @VERSION@
156 VERSIONINFO = @VERSIONINFO@
157 abs_builddir = @abs_builddir@
158 abs_srcdir = @abs_srcdir@
159 abs_top_builddir = @abs_top_builddir@
160 abs_top_srcdir = @abs_top_srcdir@
161 ac_ct_CC = @ac_ct_CC@
162 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
163 am__include = @am__include@
164 am__leading_dot = @am__leading_dot@
165 am__quote = @am__quote@
166 am__tar = @am__tar@
167 am__untar = @am__untar@
168 bindir = @bindir@
169 build = @build@
170 build_alias = @build_alias@
171 build_cpu = @build_cpu@
172 build_os = @build_os@
173 build_vendor = @build_vendor@
174 builddir = @builddir@
175 datadir = @datadir@
176 datarootdir = @datarootdir@
177 docdir = @docdir@
178 dvidir = @dvidir@
179 exec_prefix = @exec_prefix@
180 host = @host@
181 host_alias = @host_alias@
182 host_cpu = @host_cpu@
183 host_os = @host_os@
184 host_vendor = @host_vendor@
185 htmldir = @htmldir@
186 includedir = @includedir@
187 infodir = @infodir@
188 install_sh = @install_sh@
189 libdir = @libdir@
190 libexecdir = @libexecdir@
191 localedir = @localedir@
192 localstatedir = @localstatedir@
193 lt_ECHO = @lt_ECHO@
194 mandir = @mandir@
195 mkdir_p = @mkdir_p@
196 oldincludedir = @oldincludedir@
197 pdfdir = @pdfdir@
198 prefix = @prefix@
199 program_transform_name = @program_transform_name@
200 psdir = @psdir@
201 sbindir = @sbindir@
202 sharedstatedir = @sharedstatedir@
203 srcdir = @srcdir@
204 sysconfdir = @sysconfdir@
205 target_alias = @target_alias@
206 top_builddir = @top_builddir@
207 top_srcdir = @top_srcdir@
208
209 # The following files should be in our source distribution in addition to the
210 # standard ones included by automake itself:
211 EXTRA_DIST = helloworld.wav README
212
213 # We want to build a libalut library with libtool.
214 lib_LTLIBRARIES = libalut.la
215
216 # libalut consists of the followin sources and internal headers:
217 libalut_la_SOURCES = \
218         alutBufferData.c        \
219         alutCodec.c             \
220         alutError.c             \
221         alutInit.c              \
222         alutInputStream.c       \
223         alutInternal.h          \
224         alutLoader.c            \
225         alutOutputStream.c      \
226         alutUtil.c              \
227         alutVersion.c           \
228         alutWaveform.c
229
230
231 # We use sin and floor, so we might need -lm, autoconf takes care of this.
232 libalut_la_LIBADD = $(LIBM)
233
234 # The following libtool flag is neccessary for building DLLs on Windows.
235
236 # Append -version-info for correct library versioning with libtool.
237 libalut_la_LDFLAGS = -no-undefined -version-info @VERSIONINFO@
238
239 # Specifying the following path is needed to find <AL/alut.h>.
240 libalut_la_CPPFLAGS = -I$(top_srcdir)/include
241 all: all-am
242
243 .SUFFIXES:
244 .SUFFIXES: .c .lo .o .obj
245 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
246         @for dep in $?; do \
247           case '$(am__configure_deps)' in \
248             *$$dep*) \
249               ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
250                 && { if test -f $@; then exit 0; else break; fi; }; \
251               exit 1;; \
252           esac; \
253         done; \
254         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
255         cd $(top_srcdir) && \
256           $(AUTOMAKE) --gnu  src/Makefile
257 .PRECIOUS: Makefile
258 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
259         @case '$?' in \
260           *config.status*) \
261             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
262           *) \
263             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
264             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
265         esac;
266
267 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
268         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
269
270 $(top_srcdir)/configure:  $(am__configure_deps)
271         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
272 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
273         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
274 install-libLTLIBRARIES: $(lib_LTLIBRARIES)
275         @$(NORMAL_INSTALL)
276         test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
277         @list='$(lib_LTLIBRARIES)'; for p in $$list; do \
278           if test -f $$p; then \
279             f=$(am__strip_dir) \
280             echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
281             $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
282           else :; fi; \
283         done
284
285 uninstall-libLTLIBRARIES:
286         @$(NORMAL_UNINSTALL)
287         @list='$(lib_LTLIBRARIES)'; for p in $$list; do \
288           p=$(am__strip_dir) \
289           echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
290           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
291         done
292
293 clean-libLTLIBRARIES:
294         -test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
295         @list='$(lib_LTLIBRARIES)'; for p in $$list; do \
296           dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
297           test "$$dir" != "$$p" || dir=.; \
298           echo "rm -f \"$${dir}/so_locations\""; \
299           rm -f "$${dir}/so_locations"; \
300         done
301 libalut.la: $(libalut_la_OBJECTS) $(libalut_la_DEPENDENCIES) 
302         $(libalut_la_LINK) -rpath $(libdir) $(libalut_la_OBJECTS) $(libalut_la_LIBADD) $(LIBS)
303
304 mostlyclean-compile:
305         -rm -f *.$(OBJEXT)
306
307 distclean-compile:
308         -rm -f *.tab.c
309
310 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutBufferData.Plo@am__quote@
311 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutCodec.Plo@am__quote@
312 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutError.Plo@am__quote@
313 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutInit.Plo@am__quote@
314 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutInputStream.Plo@am__quote@
315 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutLoader.Plo@am__quote@
316 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutOutputStream.Plo@am__quote@
317 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutUtil.Plo@am__quote@
318 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutVersion.Plo@am__quote@
319 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libalut_la-alutWaveform.Plo@am__quote@
320
321 .c.o:
322 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
323 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
324 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
325 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
326 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
327
328 .c.obj:
329 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
330 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
331 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
332 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
333 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
334
335 .c.lo:
336 @am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
337 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
338 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
339 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
340 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
341
342 libalut_la-alutBufferData.lo: alutBufferData.c
343 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutBufferData.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutBufferData.Tpo -c -o libalut_la-alutBufferData.lo `test -f 'alutBufferData.c' || echo '$(srcdir)/'`alutBufferData.c
344 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutBufferData.Tpo $(DEPDIR)/libalut_la-alutBufferData.Plo
345 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutBufferData.c' object='libalut_la-alutBufferData.lo' libtool=yes @AMDEPBACKSLASH@
346 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
347 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutBufferData.lo `test -f 'alutBufferData.c' || echo '$(srcdir)/'`alutBufferData.c
348
349 libalut_la-alutCodec.lo: alutCodec.c
350 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutCodec.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutCodec.Tpo -c -o libalut_la-alutCodec.lo `test -f 'alutCodec.c' || echo '$(srcdir)/'`alutCodec.c
351 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutCodec.Tpo $(DEPDIR)/libalut_la-alutCodec.Plo
352 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutCodec.c' object='libalut_la-alutCodec.lo' libtool=yes @AMDEPBACKSLASH@
353 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
354 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutCodec.lo `test -f 'alutCodec.c' || echo '$(srcdir)/'`alutCodec.c
355
356 libalut_la-alutError.lo: alutError.c
357 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutError.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutError.Tpo -c -o libalut_la-alutError.lo `test -f 'alutError.c' || echo '$(srcdir)/'`alutError.c
358 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutError.Tpo $(DEPDIR)/libalut_la-alutError.Plo
359 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutError.c' object='libalut_la-alutError.lo' libtool=yes @AMDEPBACKSLASH@
360 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
361 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutError.lo `test -f 'alutError.c' || echo '$(srcdir)/'`alutError.c
362
363 libalut_la-alutInit.lo: alutInit.c
364 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutInit.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutInit.Tpo -c -o libalut_la-alutInit.lo `test -f 'alutInit.c' || echo '$(srcdir)/'`alutInit.c
365 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutInit.Tpo $(DEPDIR)/libalut_la-alutInit.Plo
366 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutInit.c' object='libalut_la-alutInit.lo' libtool=yes @AMDEPBACKSLASH@
367 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
368 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutInit.lo `test -f 'alutInit.c' || echo '$(srcdir)/'`alutInit.c
369
370 libalut_la-alutInputStream.lo: alutInputStream.c
371 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutInputStream.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutInputStream.Tpo -c -o libalut_la-alutInputStream.lo `test -f 'alutInputStream.c' || echo '$(srcdir)/'`alutInputStream.c
372 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutInputStream.Tpo $(DEPDIR)/libalut_la-alutInputStream.Plo
373 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutInputStream.c' object='libalut_la-alutInputStream.lo' libtool=yes @AMDEPBACKSLASH@
374 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
375 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutInputStream.lo `test -f 'alutInputStream.c' || echo '$(srcdir)/'`alutInputStream.c
376
377 libalut_la-alutLoader.lo: alutLoader.c
378 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutLoader.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutLoader.Tpo -c -o libalut_la-alutLoader.lo `test -f 'alutLoader.c' || echo '$(srcdir)/'`alutLoader.c
379 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutLoader.Tpo $(DEPDIR)/libalut_la-alutLoader.Plo
380 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutLoader.c' object='libalut_la-alutLoader.lo' libtool=yes @AMDEPBACKSLASH@
381 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
382 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutLoader.lo `test -f 'alutLoader.c' || echo '$(srcdir)/'`alutLoader.c
383
384 libalut_la-alutOutputStream.lo: alutOutputStream.c
385 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutOutputStream.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutOutputStream.Tpo -c -o libalut_la-alutOutputStream.lo `test -f 'alutOutputStream.c' || echo '$(srcdir)/'`alutOutputStream.c
386 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutOutputStream.Tpo $(DEPDIR)/libalut_la-alutOutputStream.Plo
387 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutOutputStream.c' object='libalut_la-alutOutputStream.lo' libtool=yes @AMDEPBACKSLASH@
388 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
389 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutOutputStream.lo `test -f 'alutOutputStream.c' || echo '$(srcdir)/'`alutOutputStream.c
390
391 libalut_la-alutUtil.lo: alutUtil.c
392 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutUtil.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutUtil.Tpo -c -o libalut_la-alutUtil.lo `test -f 'alutUtil.c' || echo '$(srcdir)/'`alutUtil.c
393 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutUtil.Tpo $(DEPDIR)/libalut_la-alutUtil.Plo
394 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutUtil.c' object='libalut_la-alutUtil.lo' libtool=yes @AMDEPBACKSLASH@
395 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
396 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutUtil.lo `test -f 'alutUtil.c' || echo '$(srcdir)/'`alutUtil.c
397
398 libalut_la-alutVersion.lo: alutVersion.c
399 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutVersion.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutVersion.Tpo -c -o libalut_la-alutVersion.lo `test -f 'alutVersion.c' || echo '$(srcdir)/'`alutVersion.c
400 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutVersion.Tpo $(DEPDIR)/libalut_la-alutVersion.Plo
401 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutVersion.c' object='libalut_la-alutVersion.lo' libtool=yes @AMDEPBACKSLASH@
402 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
403 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutVersion.lo `test -f 'alutVersion.c' || echo '$(srcdir)/'`alutVersion.c
404
405 libalut_la-alutWaveform.lo: alutWaveform.c
406 @am__fastdepCC_TRUE@    $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT libalut_la-alutWaveform.lo -MD -MP -MF $(DEPDIR)/libalut_la-alutWaveform.Tpo -c -o libalut_la-alutWaveform.lo `test -f 'alutWaveform.c' || echo '$(srcdir)/'`alutWaveform.c
407 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/libalut_la-alutWaveform.Tpo $(DEPDIR)/libalut_la-alutWaveform.Plo
408 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='alutWaveform.c' object='libalut_la-alutWaveform.lo' libtool=yes @AMDEPBACKSLASH@
409 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
410 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(libalut_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o libalut_la-alutWaveform.lo `test -f 'alutWaveform.c' || echo '$(srcdir)/'`alutWaveform.c
411
412 mostlyclean-libtool:
413         -rm -f *.lo
414
415 clean-libtool:
416         -rm -rf .libs _libs
417
418 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
419         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
420         unique=`for i in $$list; do \
421             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
422           done | \
423           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
424               END { if (nonempty) { for (i in files) print i; }; }'`; \
425         mkid -fID $$unique
426 tags: TAGS
427
428 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
429                 $(TAGS_FILES) $(LISP)
430         tags=; \
431         here=`pwd`; \
432         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
433         unique=`for i in $$list; do \
434             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
435           done | \
436           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
437               END { if (nonempty) { for (i in files) print i; }; }'`; \
438         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
439           test -n "$$unique" || unique=$$empty_fix; \
440           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
441             $$tags $$unique; \
442         fi
443 ctags: CTAGS
444 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
445                 $(TAGS_FILES) $(LISP)
446         tags=; \
447         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
448         unique=`for i in $$list; do \
449             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
450           done | \
451           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
452               END { if (nonempty) { for (i in files) print i; }; }'`; \
453         test -z "$(CTAGS_ARGS)$$tags$$unique" \
454           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
455              $$tags $$unique
456
457 GTAGS:
458         here=`$(am__cd) $(top_builddir) && pwd` \
459           && cd $(top_srcdir) \
460           && gtags -i $(GTAGS_ARGS) $$here
461
462 distclean-tags:
463         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
464
465 distdir: $(DISTFILES)
466         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
467         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
468         list='$(DISTFILES)'; \
469           dist_files=`for file in $$list; do echo $$file; done | \
470           sed -e "s|^$$srcdirstrip/||;t" \
471               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
472         case $$dist_files in \
473           */*) $(MKDIR_P) `echo "$$dist_files" | \
474                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
475                            sort -u` ;; \
476         esac; \
477         for file in $$dist_files; do \
478           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
479           if test -d $$d/$$file; then \
480             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
481             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
482               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
483             fi; \
484             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
485           else \
486             test -f $(distdir)/$$file \
487             || cp -p $$d/$$file $(distdir)/$$file \
488             || exit 1; \
489           fi; \
490         done
491 check-am: all-am
492 check: check-am
493 all-am: Makefile $(LTLIBRARIES)
494 installdirs:
495         for dir in "$(DESTDIR)$(libdir)"; do \
496           test -z "$$dir" || $(MKDIR_P) "$$dir"; \
497         done
498 install: install-am
499 install-exec: install-exec-am
500 install-data: install-data-am
501 uninstall: uninstall-am
502
503 install-am: all-am
504         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
505
506 installcheck: installcheck-am
507 install-strip:
508         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
509           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
510           `test -z '$(STRIP)' || \
511             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
512 mostlyclean-generic:
513
514 clean-generic:
515
516 distclean-generic:
517         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
518
519 maintainer-clean-generic:
520         @echo "This command is intended for maintainers to use"
521         @echo "it deletes files that may require special tools to rebuild."
522 clean: clean-am
523
524 clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
525         mostlyclean-am
526
527 distclean: distclean-am
528         -rm -rf ./$(DEPDIR)
529         -rm -f Makefile
530 distclean-am: clean-am distclean-compile distclean-generic \
531         distclean-tags
532
533 dvi: dvi-am
534
535 dvi-am:
536
537 html: html-am
538
539 info: info-am
540
541 info-am:
542
543 install-data-am:
544
545 install-dvi: install-dvi-am
546
547 install-exec-am: install-libLTLIBRARIES
548
549 install-html: install-html-am
550
551 install-info: install-info-am
552
553 install-man:
554
555 install-pdf: install-pdf-am
556
557 install-ps: install-ps-am
558
559 installcheck-am:
560
561 maintainer-clean: maintainer-clean-am
562         -rm -rf ./$(DEPDIR)
563         -rm -f Makefile
564 maintainer-clean-am: distclean-am maintainer-clean-generic
565
566 mostlyclean: mostlyclean-am
567
568 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
569         mostlyclean-libtool
570
571 pdf: pdf-am
572
573 pdf-am:
574
575 ps: ps-am
576
577 ps-am:
578
579 uninstall-am: uninstall-libLTLIBRARIES
580
581 .MAKE: install-am install-strip
582
583 .PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
584         clean-libLTLIBRARIES clean-libtool ctags distclean \
585         distclean-compile distclean-generic distclean-libtool \
586         distclean-tags distdir dvi dvi-am html html-am info info-am \
587         install install-am install-data install-data-am install-dvi \
588         install-dvi-am install-exec install-exec-am install-html \
589         install-html-am install-info install-info-am \
590         install-libLTLIBRARIES install-man install-pdf install-pdf-am \
591         install-ps install-ps-am install-strip installcheck \
592         installcheck-am installdirs maintainer-clean \
593         maintainer-clean-generic mostlyclean mostlyclean-compile \
594         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
595         tags uninstall uninstall-am uninstall-libLTLIBRARIES
596
597 # Tell versions [3.59,3.63) of GNU make to not export all variables.
598 # Otherwise a system limit (for SysV at least) may be exceeded.
599 .NOEXPORT: